Subject: [6pack] Kastner Cup 2015 John Clancy DVD. Now available.

From: Joe Alexander via 6pack <[email-masked]>
Date: Sat, 4 Jul 2015 14:53:23 -0500

6 - pack:

If you were at Summit Point in May.....or wanted to be:

We are receiving the brilliant DVD produced by John Clancy in bulk and finishing the packaging here in the U.S. (All monies go back to John) NFI

The DVD has heavy TR6 content with Sam Halkias, Mike Munson, and more.

Drivers of past history and the present are interviewed. The action is great with cameras spotted around the course and in cars, facing both front and rear.

Of course Kas Kastner is well featured during photo ops, interviews, and the Kastner Cup presentation.

The editing includes 2, 3, and 4 viewing panels on the screen.

There were 50 Triumphs initially entered and this likely the greatest Triumph Race ever captured on DVD for posterity. It's not likely to come together like this again.

A must for your archives.    $25 delivered in North America.

Ask about John Clancy's other DVDs. I might be able to provide, as I have a few in stock.  Check out Triumphdvd.uk.co  for selections and trailers.

Thanks,

Joe Alexander
645 1st Street
Jesup, IA 50648
The-vintage-racer.com
Gasketinnovations.com
Cell:  319.464.4711

> On Jul 2, 2015, at 1:00 PM, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Anybody out there? (Bob Peglow)
>   2. Re: Anybody out there? (Steve Kirsis)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 01 Jul 2015 14:40:52 -0400 (EDT)
> From: Bob Peglow <[email-masked]>
> To: David Friedlander <[email-masked]>
> Cc: 6-Pack <[email-masked]>
> Subject: Re: [6pack] Anybody out there?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> Hi Dave,
> I can hear you now.
> Regards,
> Bob
> 
> 
> On Wed, Jul 01, 2015 at 01:34 PM, David Friedlander via 6pack wrote:
> 
> Haven't seen any SixPack messages in quite a while... Everyone
> out on the road??
> 
> Dave Friedlander
> 
> '74 Six
> 
> 
> _______________________________________________
> 
> Support Team.Net http://www.team.net/donate.html 
> <http://www.team.net/donate.html>
> 
> Suggested annual donation? $12.96
> 
> Archive: http://www.team.net/archive <http://www.team.net/archive>
> 
> Forums: http://www.team.net/forums <http://www.team.net/forums>
> 
> 
> 
> [email-masked]
> 
> http://autox.team.net/mailman/listinfo/6pack 
> <http://autox.team.net/mailman/listinfo/6pack>
> 
> 
> 
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/6pack/[email-masked] 
> <http://autox.team.net/mailman/options/6pack/[email-masked]>
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150701/e102b0e4/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Wed, 1 Jul 2015 19:13:45 +0000 (UTC)
> From: Steve Kirsis <[email-masked]>
> To: David Friedlander <[email-masked]>, 6-Pack
>    <[email-masked]>
> Subject: Re: [6pack] Anybody out there?
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> The weather has been so nice here on Cape Cod and the TR is running so good, I haven't had time!! Everyone out there have a great 4th of July!!Steve Kirsis '70 Damson 
> 
> 
>     On Wednesday, July 1, 2015 1:42 PM, David Friedlander via 6pack <[email-masked]> wrote:
> 
> 
> Haven't seen any SixPack messages in quite a while... Everyone 
> out on the road??
> 
> Dave Friedlander
> '74 Six
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation? $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150701/41366e33/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 12, Issue 2
> ************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack